Page MenuHomePhabricator

Cannot add lemma to lexeme
Closed, DuplicatePublic

Description

I have problem with lexeme L3529. I want to add two lemmas to it: "AK-owski" and "akowski" according to some Polish dictionary. First I created lexeme with "AK-owski" only.


Then I opened space to add extra lemma to it.

Then I added extra lemma and saved it.

Then I refreshed page and second lemma disappeared.

Event Timeline

KaMan created this task.Jun 20 2018, 1:46 PM
Vvjjkkii renamed this task from Cannot add lemma to lexeme to 0kaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lea_Lacroix_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii added a subscriber: Lea_Lacroix_WMDE.
CommunityTechBot renamed this task from 0kaaaaaaaa to Cannot add lemma to lexeme.Jul 2 2018, 9:11 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot assigned this task to Lea_Lacroix_WMDE.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot removed a subscriber: Lea_Lacroix_WMDE.